main{background-color: #fafbfd;font-size: var(--font-size-25);line-height: 1.5em;}
main>section{width: 100%;}
.w1500{width: 1500px;margin: 0 auto;max-width: 100%;}
.pc{display: block !important;}
.m{display: none !important;}
.img {display: block;width: 100%;max-width: 100%;}
img{display: block;}
section>.left .content{order: 1;}
section>.left .img{order: 0;}
.purple{color: #c059ff;font-weight: bold;}
.gap100{gap: var(--gap100);}
.strong{font-weight: bold;font-size: var(--font-size-27);}
section>.left .content,section>.left .img,section>.right .content,section>.right .img{flex: 1 1 50%;}
section>.left .img img,section>.right .img img{width: 100%;}
section>div .content{
  justify-content: center;
}

/**product-01*/
.product-01 img{
  width: 100%;
  max-width: 100%;
}
/*product-02*/
.product-02 .center{
  justify-content: center;
  align-items: center;
}
.product-02 .items-04 .strorage li{
  border: 2px solid #cbcbcb;
  border-radius: 15px;
  padding: 25px 0;
  line-height: 1.3em;
  width: 200px;
  text-align: center;
}
.product-02 .items-08{
  background-image: url(/assets/images/k3/6k.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 570px;
  justify-content: end;
}

.product-02 .items-08 .content{
  color: #fff;
  padding: 50px;
  width: 75%;
  max-width: 100%;
}

.product-02 .items-08 .content h2{
  color: #fff;
}
/*product-03*/
.product-03 {
  margin-top: 25px;
  background-color: #f1f1f1;
  padding: 45px 0;
}

.product-03 .content{
  width: 1650px;
  max-width: 100%;
  margin: 0 auto;
}
.product-03 .list-hezi{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.product-03 .list-hezi li span {
  border-radius: 50%;
  color: #fff;
  background-color: #328ee5;
  padding: 0 8px;
  margin-right: 5px;
}

/*product-04*/
.product-04 {
  padding: 45px 0;
}

.product-04 table{
  border-collapse: collapse;
}

.product-04 td{
  border: 1px solid #4d4d4d;
  text-align: center;
  padding:5px 10px;
}

.product-04 tr:nth-child(n+2) td:first-child{
  color:#0d3a63;
  font-weight: 600;
}
.product-04 tr:nth-child(2n){
  background-color: #f0f0f0;
}

@media (max-width: 1024px) {
  :root{
    --gap30:30px;
    --gap100:30px;
  }
  .pc{display: none !important;}
  .m{display: block !important;}
  .banner-img{padding: 0;}
  img{width: 100%;}
  main>section {
    padding-left: 0px;
    padding-right: 0px;
  }
  .product-02{margin-top: var(--gap30);}
  .product-02 .items-01,section>div>.content,.list-hezi-desc,.product-03 .product-items .bottom ul {
    padding-left: 25px;
    padding-right: 25px;
  }
  .product-02>div,.product-03 .product-items,.product-03 .product-items .top{
    flex-direction: column;
  }
  section>div>.content{order: 1;}
  section>div>.img{order: 0;}
  .product-02 .items-04{
    display: none;
  }
  .product-02 .items-05 .content{
    align-items: flex-start;
  }
  .product-02 .items-08 .content{
    padding: 20px 25px;
    width: 100%;
  }
  .items-12-img{
    width: 100%;
  }
  .product-03{padding: 30px 0;}
  .product-03 .product-items .bottom{
    gap: var(--gap30);
  }
  .product-04 {
    padding: 30px 0;
  }
}

@media (max-width: 640px) {
  :root{
    --gap30:20px;
    --gap42:20px;
    --gap100:20px;
  }
  .product-02 .items-01,section>div>.content,.list-hezi-desc,.product-03 .product-items .bottom ul {
    padding-left: 12px;
    padding-right: 12px;
  }
  .product-02 .items-08 {
    background-image: url(/assets/images/k3/6k-m.jpg);
  }
  .product-03 .product-items{
    width: 100%;
  }
  .product-03 .product-items .left {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .product-03 .product-items .left img {
    display: block;
    max-width: none !important;
    width: auto;
    height: auto;
  }
  .product-04 .section-item{
    width: 100%;
  }
  .product-04 .section-item .tablepress01{
    width: 100%;
    table-layout: auto;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0 12px;
  }
  .product-04 .tablepress{
    table-layout: auto;
  }
  .product-04 .tablepress td{
    text-wrap: nowrap;
  }
  .product-04 {
    padding: 20px 0;
  }
}